/*     79507 : 공백      */
.solid_line__79507__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__79507__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__79507__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__79507__ {height:30px;}
}

/*     79508 : 텍스트 오버레이 이미지      */
.text_over_img__79508__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__79508__ * {box-sizing:border-box;}
.text_over_img__79508__ a {display:inline-block; text-decoration:none;}
.text_over_img__79508__ .figure {display:block;}
.text_over_img__79508__ .figure.pc_img {display:none;}
.text_over_img__79508__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__79508__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__79508__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__79508__ .caption {display:table-cell;}
.text_over_img__79508__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__79508__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__79508__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__79508__ .caption {vertical-align:top; text-align:left;}
.text_mid__79508__ .caption {vertical-align:middle; text-align:center;}
.text_bot__79508__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__79508__ .caption span {padding:18px 20px;}

	.text_over_img__79508__ .figure.pc_img {display:block;}
	.text_over_img__79508__ .figure.mobile_img {display:none;}

	.text_over_img__79508__ .caption .subject {font-size:17px;}
	.text_over_img__79508__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__79508__ .caption span {padding:20px 25px;}

	.text_sml__79508__ .caption .subject {font-size:17px;}
	.text_sml__79508__ .caption .content {font-size:14px;}
	.text_med__79508__ .caption .subject {font-size:20px;}
	.text_med__79508__ .caption .content {font-size:16px;}
	.text_big__79508__ .caption .subject {font-size:24px;}
	.text_big__79508__ .caption .content {font-size:18px;}
}

/*     77083 : 공백      */
.solid_line__77083__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__77083__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__77083__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__77083__ {height:30px;}
}

/*     77105 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__77105__:after {content:''; display:block; clear:both;}
.img__77105__ * {box-sizing:border-box;}
.img__77105__ .figure {display:block; float:left; margin-right:15px;}
.img__77105__ .figure img {max-width:50px; vertical-align:top;}
.img__77105__ .caption {display:block; overflow:hidden;}
.img__77105__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__77105__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__77105__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__77105__ .figure {margin-right:20px;}
	.img__77105__ .figure img {max-width:100%;}
	.img__77105__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__77105__ .caption .cont {font-size:15px;}
}

/*     77125 : 공백      */
.solid_line__77125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__77125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__77125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__77125__ {height:30px;}
}

/*     77106 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__77106__:after {content:''; display:block; clear:both;}
.img__77106__ * {box-sizing:border-box;}
.img__77106__ .figure {display:block; float:left; margin-right:15px;}
.img__77106__ .figure img {max-width:50px; vertical-align:top;}
.img__77106__ .caption {display:block; overflow:hidden;}
.img__77106__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__77106__ .caption .job {display:block; margin:0 0 8px; padding:0; font-size:14px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__77106__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__77106__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__77106__ .figure {margin-right:20px;}
	.img__77106__ .figure img {max-width:100%;}
	.img__77106__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__77106__ .caption .cont {font-size:15px;}
}

/*     77128 : 공백      */
.solid_line__77128__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__77128__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__77128__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__77128__ {height:30px;}
}

/*     77124 : 공백      */
.solid_line__77124__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__77124__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__77124__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__77124__ {height:30px;}
}

/*     77123 : 공백      */
.solid_line__77123__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__77123__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__77123__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__77123__ {height:30px;}
}

/*     77134 : 공백      */
.solid_line__77134__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__77134__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__77134__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__77134__ {height:50px;}
}

/*     82308 : 실선      */
.solid_line__82308__ {display:block;position:relative;width:100%;height:30px}
.solid_line__82308__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82308__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82308__ {height:20px}
}

/*     82309 : 공백      */
.solid_line__82309__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__82309__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82309__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82309__ {height:50px;}
}

